ranges::actions::action_closure< ActionFn > Struct Template Reference
Inheritance diagram for ranges::actions::action_closure< ActionFn >:

## Public Member Functions

constexpr | action_closure (ActionFn fn)
Public Member Functions inherited from ranges::actions::action_closure_base
template<typename Rng , typename ActionFn >
| requires (!defer::is_true< std::is_lvalue_reference< Rng >::value >) &&defer